【漏洞預警】Google Chrome瀏覽器存在安全漏洞(CVE-2020-16009),允許攻擊者遠端執行任意程式碼,請儘速確認並進行更新!

【漏洞預警】Google Chrome瀏覽器存在安全漏洞(CVE-2020-16009),允許攻擊者遠端執行任意程式碼,請儘速確認並進行更新!

by CCU eCourse2 -
Number of replies: 0
[內容說明:]
轉發 行政院國家資通安全會報技術服務中心 資安訊息警訊 NISAC-ANA-202011-0217
研究人員發現Google Chrome瀏覽器所採用之Java Script V8引擎因實作不當,導致存在可能造成堆積毀損(Heap corruption)之安全漏洞(CVE-2020-16009),攻擊者可藉由誘騙受害者點擊連結,利用此漏洞進而遠端執行任意程式碼。
情資分享等級: WHITE(情資內容為可公開揭露之資訊)

[影響平台:]
Google Chrome 86.0.4240.181以前版本

[建議措施:]
請更新Google Chrome瀏覽器至86.0.4240.183以後版本,更新方式如下:
1.開啟瀏覽器,於網址列輸入chrome://settings/help,瀏覽器將執行版本檢查與自動更新
2.點擊「重新啟動」完成更新

[參考資料:]
1.https://chromereleases.googleblog.com/2020/11/stable-channel-update-for-chrome-os.html
2.https://us-cert.cisa.gov/ncas/current-activity/2020/11/03/google-releases-security-updates-chrome-cve-2020-16009
3.https://www.ithome.com.tw/news/140912
4.https://www.cybersecurity-help.cz/vdb/SB2020110305